<?php
session_start();
include "../conexion.php";

$ordt_precio=$_POST["precio"];
$ordt_cantidad=$_POST["cantidad"];
$ordt_id=$_POST["id"];

$registros=mysqli_query($con,"UPDATE orden_detalle Set 
							ordt_precio='$ordt_precio',
							ordt_cantidad='$ordt_cantidad'
							Where ordt_id='$ordt_id'") or die(mysqli_error($con));
?>